@charset "utf-8";

/*-------------------------------------------------------------------clearfix*/
/*---------------------------------------------------------------------------*/

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/*---------------------------------------------------------------------ボタン*/
/*---------------------------------------------------------------------------*/
.btn a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

/*-------------------------------------------------------------文字数フィルタ*/
/*---------------------------------------------------------------------------*/

div.textfilter{
	height: 110px;
	overflow: hidden;
}